Kan-Ru Chen's Weblog

udev..

好吧,原來是 upstream 告訴 udev 的 maintainer 說可以用在 2.6.12 之前的版本,而 Md 上傳之前根本不知道會出問題.. 好吧,原諒他 :p

update:

好像還是可以用在 2.6.11 ,如過你夠幸運的話才會出問題 :p